Subject: Re: Serial

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 16 Jun 2000 21:31:13 +0200

On Fri, Jun 16, 2000, Dan Malek <[email-masked]> wrote:

>> Does the "stealth" serial port for blue-G3 work with Linux ?
>
>I use them in my old iMac, new iMac (rev. D), iMac DV, and in my G4
>server.  If the blue-G3 uses the same kind of modem as any of these,
>and if the Stealth folks claim it will work in the G3, I would suspect
>it works fine.  There is a challenge with the iMac DV, because they
>don't make a card specifically for that machine.  I used a G4 version,
>removed the header pins and soldered the cable directly to the board.
>Tight fit, but it works.

I confirm, it works on the B&W G3, it's plugged on the good old SCCs of
the mac-io "coffee-machine"

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/